{{/* param: $.Paginator */}}
{{- if gt .TotalPages 1 -}}
	<nav id='paginator'>
		<a
			{{ if .HasPrev -}}
				href='{{- .Prev.URL | absURL -}}'
			{{- end -}}
		>«</a>
		<div>
			{{/*  JS display a HTML popup and ask wanna move the the Xth page  */}}
			<input
				id='curPg'
				type='number'
				min='1'
				placeholder='{{- .PageNumber -}}'
				max='{{- .TotalPages -}}'
			>/
			<a class='total' href='{{- .Last.URL | absURL -}}'>
				{{- .TotalPages -}}
			</a>
		</div>
		<a
			{{ if .HasNext -}}
				href='{{- .Next.URL | absURL -}}'
			{{- end -}}
		>»</a>
	</nav>
{{- end -}}